<?php

declare(strict_types=1);

namespace KupShop\OrderingBundle\Event;

use Symfony\Contracts\EventDispatcher\Event;

class PaymentCheckEvent extends Event
{
    public \Payment $payment;
    public \Cart $cart;

    public function __construct(\Payment $payment, \Cart $cart)
    {
        $this->payment = $payment;
        $this->cart = $cart;
    }
}
